Bug 850669 - [RFE] RHS 2.0 Plus Feature Documentation: Configurable FUSE Queue Length
[RFE] RHS 2.0 Plus Feature Documentation: Configurable FUSE Queue Length
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
SATHEESARAN
: FutureFeature
Depends On: 845214 856206
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 02:37 EDT by Divya
Modified: 2015-04-10 03:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:15:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya 2012-08-22 02:37:26 EDT
In Red Hat Storage 2.0 Plus, it is planned to provide FUSE queque length as configurable option.
Comment 2 Divya 2012-09-13 05:01:39 EDT
Hi Shishir,

I am planning to add FUSE queque length information as subsection of 9.1 Native Client section. Existing documentation is available at: https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/chap-Administration_Guide-GlusterFS_Client.html#sect-Administration_Guide-GlusterFS_Client-GlusterFS_Client-Native

Could you please provide FUSE queque length information in Doc Text field?

Thanks,
Divya
Comment 3 Divya 2012-09-24 08:19:39 EDT
Hi Amar,

As per our meeting with Shishir today, Shishir asked me to contact you for FUSE queque length information. Could you please provide the required information in Doc Text field?

Thanks,
Divya
Comment 4 Amar Tumballi 2012-09-25 04:37:53 EDT
* <b>background-qlen=length</b>, this option makes the fuse module to handle the 'length' number of requests to be queued up before stop receiving new requests. Default is 64.
Comment 5 Amar Tumballi 2012-09-25 04:38:51 EDT
hope comment#4 is good enough.
Comment 6 Anjana Suparna Sriram 2012-09-25 04:52:12 EDT
Hi Amar,

If we need to include this feature as a section in the chapter we need more information:

1) Why is this feature available to our users?
2) How do they configure this option?
3) Are there any mandatory warnings or note that a user needs to know?

Regards,
Anjana
Comment 8 SATHEESARAN 2012-10-10 02:18:09 EDT
Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.